##############################################################################
# Set the search path for commands
#
set MPI_PATH = /s/pd/msg_pass/mpich/bin

set path = ( $path /s/local/bin /usr/local/bin /source/local/bin /source/pd/gnu/bin $MPI_PATH $HOME/bin . )


setenv MPATH .:/usr/man:/source/local/man:/u/khoros/man
setenv MANPATH .:/usr/man:/source/local/man:/u/khoros/man
setenv WORKSHOP /source/local/etc/httpd/htdocs/training/workshop
setenv WWW_HOME /source/local/etc/httpd/htdocs/mhpcc.html
setenv NNTPSERVER makapu.mhpcc.edu

######################################################################
# MPICH SETUP
#

setenv MP_PROCS 4
setenv MP_HOSTFILE "NULL"
setenv MP_EUILIB ip
setenv MP_EUIDEVICE css0
setenv MP_RMPOOL 0
setenv MP_RESD YES
setenv LANG En_US
setenv MP_LABELIO yes
setenv MP_INFOLEVEL 1
setenv MP_PGMMODEL mpmd


######################################################################